
/* ODOZii Digital Design & Development */
/*	###############################################	*/
/* Website Designed by Francis Odozi Isibor */
/*	###############################################	*/

/*
 *  TABLE OF CONTENTS - STYLE.CSS
 *
 * 	@Fonts
 * 	@Positioning
 * 	@Spacing
 *	@Columns
 * 	@Elements
 * 	@Gallery Elements
 * 	@Form Elements
 * 	@Wrappers
 *	@Backdrops & Backgrounds
 *	@CSS Animations
 * 	@Text Styles & Themes
 *	@Logo
 *	@Header, Menu & Navigation
 *	@Site Sections
 *	@Contact & Footer
 *
 */

/*	#######################	*/
/* 	Fonts */
/*	#######################	*/

/*	#######################	*/
/* 	Positioning */
/*	#######################	*/

.base	{
	clear:both;
	overflow:hidden;
	height:0%;
	opacity:0;
}

.leftfloat	{
	float:left;
}

.rightfloat	{
	float:right;
}

/*	#######################	*/
/* 	Spacing */
/*	#######################	*/

.regularpadding {
	padding-top:50px;
	padding-bottom:50px;
}
.richblock {
	padding-top:70px;
	padding-bottom:70px;
}

.toppadding {
	padding-top:60px;
	/* padding-bottom:60px; */
}
.bottompadding {
	padding-bottom:60px;
}

.centerouter	{
	display:table;

	height:100%;
	width:100%;
}
.centermiddle	{
	display:table-cell;
	vertical-align:middle;
}

#gap	{
	display:none;
}

/*	#######################	*/
/* 	Columns */
/*	#######################	*/

.col4	{
	width:20%;
	float:left;
	margin-right:2.5%;
	margin-left:2.5%;
}
.col5	{
	width:15%;
	float:left;
	margin-right:2.5%;
	margin-left:2.5%;
}
.col6	{
	width:11.6%;
	float:left;
	margin-right:2.5%;
	margin-left:2.5%;
}
.col4 img {
	width:100%;
	height:auto;
}
.columns1 {
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;

	width:15%;
	margin:0 auto;
}
.columns2 {
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;

	width:15%;
	float:left;
	margin-right:17.5%;
	margin-left:17.5%;
}
.columns3 {
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;

	width:15%;
	float:left;
	margin-right:9.1%;
	margin-left:9.1%;
}
.columns4	{
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;

	width:15%;
	float:left;
	margin-right:5%;
	margin-left:5%;
}
.columns5	{
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;

	width:15%;
	float:left;
	margin-right:2.5%;
	margin-left:2.5%;
}
.socialIcon  {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
	opacity:0.5;
}
.socialIcon img {
	width:100%;
	height:auto;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}
.socialIcon:hover {
	opacity:1;
}

.contactcolumn	{
	width:20%;
	float:left;
	margin-right:15%;
	margin-left:15%;
}

.twocol	{
	width:45%;

	margin-right:2.5%;
	margin-left:2.5%;
}
.twopane	{
	width:50%;
	float:left;

}
.twopane	img	{
	width:150%;
	position: relative;

}
.jessypane {
	/* width:calc(100% - 300px); */
	width: 80%;
	background-color: white;
	float:left;
	/* max-width:900px; */
}
.otherpane {
	width:300px;
	background-color: white;
	width:20%;

	float:left;
}
.otherpane {
	/* width:100%; */
}

.testimonial	h3{
	letter-spacing:10px !important;
	text-transform: uppercase;
}
.twopane	p b{
	letter-spacing: 2px;
	text-transform: uppercase;
}

.twopane	p{
	letter-spacing: 2px;
	line-height: 25px;
}

.col2	{
	width:45%;
	float:left;

	min-height:250px;

	margin-top:20px;
	margin-right:2.5%;
	margin-left:2.5%;
}

.col3	{

	width:30%;

	float:left;

	min-height:400px;

	margin-top:20px;

	margin-right:calc(10% / 6);
	margin-left:calc(10% / 6);

}

.colleft {
	width:30%;
	float:left;
	margin-right:2.5%;

	height:auto;
}
.colleft img {
	width:100%;
}
.colright {
	width:65%;
	float:left;
	margin-left:2.5%;
}
.colcenter {
	width:50%;
	/* float:left; */
	margin:0 auto;
}

/*	#######################	*/
/* 	Elements */
/*	#######################	*/

.displaynone {
	display:none;
}

.mobileonly {
	display: none;
}
.desktoponly {
	display: block;
}

.capitalletters {
	text-transform: uppercase;
}

.faded {
	opacity:0.5;
}

.profilephotoA img{
	height:50%;
	max-height:28vw;
	-ms-transform: translate3d(-50px, 0, 0); /* IE 9 */
	-webkit-transform: translate3d(-50px, 0, 0); /* Chrome, Safari, Opera */
	transform: translate3d(-50px, 0, 0);
}
.profilephotoB img {
	height:50%;
	max-height:28vw;
	-ms-transform: translate3d(-350px, 0, 0); /* IE 9 */
	-webkit-transform: translate3d(-350px, 0, 0); /* Chrome, Safari, Opera */
	transform: translate3d(-350px, 0, 0);
}

.absoluteouter {
	position: relative;
	top:0px;
	left:0px;
	z-index: 0;
}
.absoluteinner {
	position: absolute;
	top:0px;
	left:0px;
}

.notinteractive {
	pointer-events: none;
}

.alwaysontop	{
	z-index: 100;
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}



ul.investmentslist	{
	list-style: none;
}
.emmanuellogo {
	margin-top:0px;
	margin-bottom:0px;
}
.emmanuellogo img	{
	width:50%;
	margin:0;
	margin:0 auto;
	margin-left: 25%;
	margin-right:25%;
	padding: 0px;
	/* margin: auto; */
}

.testimonial	{
	margin-top:20px;
	height:auto;
	min-height:100%;
}

.testimonialphoto	{
	height:300px;
	width:90%;
	margin-right:10%;

}
.testimonialphoto	img	{
	width:100%;
}
.testimonialtext	{
	min-height:300px;
	width:100%;
	margin:0 auto;

}

.thickborder {
	width:calc(100% - 110px);
	height:370px;
	border-style: solid;
	border-width: 55px;
	border-color:  rgba(255,255,255,1);
	/* border-color: black; */
	margin: 0 auto;
	/* margin-top: 45px; */
}

.sliderbig	{
	background-color:white;
	height:400px;
	width:100%;
}


.smaller {
	-ms-transform: translate3d(-150px, 0, 0); /* IE 9 */
	-webkit-transform: translate3d(-150px, 0, 0); /* Chrome, Safari, Opera */
	transform: translate3d(-150px, 0, 0);
	opacity:0;
}
.slide {

	-ms-transform: translate3d(-300px, 0, 0); /* IE 9 */
	-webkit-transform: translate3d(-300px, 0, 0); /* Chrome, Safari, Opera */
	transform: translate3d(-300px, 0, 0);
	opacity:1;
}
.invisible {
	-ms-transform: translate3d(-150px, 0, 0); /* IE 9 */
	-webkit-transform: translate3d(-150px, 0, 0); /* Chrome, Safari, Opera */
	transform: translate3d(-150px, 0, 0);
}
.slidersmall	{
	background-color:black;
	/* height:200px; */
	/* height: calc(100% - 200px); */
	height: 100%;
	width:100%;
	position: relative;
	/* -webkit-filter: grayscale(100%);
	filter: grayscale(100%); */
}
.slidersmaller	{
	background-color:black;
	height:calc(100% - 200px);
	max-height: 56vw;
	width:100%;
	background-position: center;
	/* position: relative; */
	/* -webkit-filter: grayscale(100%);
	filter: grayscale(100%); */
}
.slidersmallest	{
	background-color:black;
	height:200px;
	width:100%;
	background-position: center;
	/* position: relative; */
	/* -webkit-filter: grayscale(100%);
	filter: grayscale(100%); */
}
.slidercaption {
	position: absolute;
	top: calc(100% - 400px);
	height: calc(100% - 200px);
	width: calc(100% - 200px);
	padding:100px;
	z-index: 100;
	/* height: 100%; */
	/* width:100%; */
	/* bottom:0px; */
	/* background-color: red; */
}

.photoslide	{
	background-color:white;
	height:100%;
	width:auto;

	overflow:hidden;

}

.photoslide	img	{

	width:100%;

}
.herobgslide	{
	background-position: center;
	background-size:cover;
	background-repeat: no-repeat;
	/* width:100%; */
	width: 100%;
	height:100%;
	max-height:56vw;
}
.innerherobgslide	{
	background-position: center;
	background-size:cover;
	background-repeat: no-repeat;
	/* width:100%; */
	width: calc(100% - 4px);
	margin-left:2px;
	margin-right: 2px;
	height:100%;
	max-height:56vw;
}
.bgClass {
	background-position: center;
	background-size:cover;
	background-repeat: no-repeat;
}
.sliderMargin {
	margin-left:2px;
	margin-right:2px;
}

.herobgslide	{
	background-position: center;
	background-size:cover;
	/* width:calc(50% - 4px); */
	width: 50%;
	/* min-width: calc(50% - 4px); */
	height:100%;
	max-height:56vw;
	/* margin-left:2px;
	margin-right:2px; */
}

.bgslide	{
	background-position: center;
	background-size:cover;
	/* width:100%; */
	width: calc(100% - 4px);
	height:100%;
	max-height:56vw;
	margin-left:2px;
	margin-right:2px;
}
.sliderslide	{
	background-position: center;
	background-size:cover;
	width:auto;
	height:100%;
	margin-left:4px;
	margin-right:4px;
}

.blogpost	{
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;
	/* width:500px; */
	width:100%;
	/* display: inline-block; */
	margin:0px;
	margin-bottom: 50px;
	/* padding-bottom: 60px; */
	/* background-color: white; */
}
.blogpost:hover	img {
	/* opacity: 0.5; */
}
.image {
	width:100%;
	height:500px;
}
.blogpost	img	{
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;
	width:100%;
}

.galleries {
	width:calc(50% - 45px);
	margin-left:30px;
	margin-bottom:30px;
	height:400px;
}

.galleryslide	{
	height:100%;
	width:50%;
	/* display: inline-block; */
	/* min-width:500px; */
	margin-left:2px;
	margin-right:2px;
}

.galleryslide	img	{
	height:100%;
	width:auto;
}

.lifestyleslider	img	{

}

.favoriteslider	img	{
	height:400px;
}
.smallslider	img	{
	height:200px;
}

.slidelement	{
	width:auto
	height:100%;
	background-color:grey;
}

.slidelement	img	{
	height:100%;
	width:auto;
}

.social	{
	height:25px;
	opacity:0.5;
	font-weight:bold;
	font-size:12px;
	letter-spacing:1px;
	font-family: 'Lato', sans-serif;
	text-decoration:none;
	color:black;
}
.social:hover	{
	opacity:1;
}
.social	img	{
	height:100%;
}

.newsarticle	{
	width:100%;
	height:auto;

	margin-top:25px;
	margin-bottom:25px;

}
.newsarticle:hover	{
	box-shadow: 0px 5px 25px rgba(0,0,0,0.1);
}

.twocol	img	{
	width:100%;
}

.newsgraphic	{

	width:100%;
	height:300px;


	background-color:white;

	position:relative;
	top:0px;
	left:0px;

	overflow:hidden;

}
.newsgraphic	img	{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	z-index:0;
}

.newsgraphic	iframe	{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:300px;
	z-index:0;
	background-color:black;
}

.newsgraphic	h1	{
	z-index:100;
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}
.newscaption	{
	width:80%;
	margin:0 auto;
	padding-bottom:20px;
}

.newscaption	a	{
	color:black;
	font-weight:900;
}

.button	{
	text-decoration:none;
}

.whitebutton	{

	width:200px;
	margin:0px auto;
	margin-top:20px;
	margin-bottom:20px;
	height:53px;
	border-style:solid;
	border-width:2px;
	border-color:white;
	background-color:rgba(255,255,255,1);


}

.whitebutton	p	{

	top:0px;
	left:0px;
	font-family: 'Lato', sans-serif;
	font-weight:normal;
	font-size:14px;
	margin-top:5px;
	margin-bottom:5px;
	padding-top:6px;
	padding-bottom:6px;
	color:#ddb563;
	color:#bbb;
	line-height:32px;
}

.whitebutton:hover	{
	background-color:rgba(255,255,255,0);
	background-color:#ddb563;
	border-color:#ddb563;
	border-color:#bbb;
}
.whitebutton:hover	p	{
	color:#fff;

}

.goldbutton	{

	width:200px;
	/* margin:0px auto; */
	margin-top:20px;
	margin-bottom:20px;
	height:53px;
	border-style:solid;
	border-width:2px;


	background-color:#ddb563;


	border-color:#ddb563;
	/* background-color:rgba(255,255,255,0); */

}

.goldbutton	p	{

	top:0px;
	left:0px;
	font-family: 'Lato', sans-serif;
	font-weight:normal;
	font-size:14px;
	margin-top:5px;
	margin-bottom:5px;
	padding-top:6px;
	padding-bottom:6px;
	color:#fff;
	line-height:32px;
}

.goldbutton:hover	{
	background-color:rgba(255,255,255,0);
	background-color:rgba(255,255,255,1);
	/* background-color:rgba(221,181,99,0.8); */
	/* background-color:#ddb563; */
	/* border-color:#ddb563; */
	border-color:#ddb563;
}
.goldbutton:hover	p	{

	color:#ddb563;
	/* color:#161209; */
}

/*	#######################	*/
/* 	Blog/Journal Elements */
/*	#######################	*/

.nopadding {
	padding:0px;
}
.nomargin {
	margin:0px;
}

.featuredPhoto {
	width:80%;
	margin:0 auto;
}
.featuredPhoto img {
	width:100%;
}

/*	#######################	*/
/* 	Gallery Elements */
/*	#######################	*/

.row {

  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  padding: 0 4px;
}
.single {
	padding-left:4px;
	width:calc(100% - 8px);
}
.single img {
	margin-top: 8px;
	width:calc(100% - 8px);
	padding-left:0px;
	margin-bottom: 8px;
}

/* Create four equal columns that sits next to each other */
.column {
  -ms-flex: calc(50% - 8px); /* IE10 */
  flex: calc(50% - 8px);
  max-width: 50%;
  padding: 0 4px;
}

.column img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}

/*	#######################	*/
/* 	Form Elements */
/*	#######################	*/

#myForm	{
	/* margin-top:40px; */
}

.textfield	{
	font-weight:300;
	font-size:14px;
	letter-spacing:1px;
	line-height:30px;
	padding-left:10px;
	font-family: 'Cinzel', serif;
	color:#aaa;
	width:100%;

	/* border:solid 1px #ddb563; */
	border:solid 1px #bbb;

}
.textfield:focus	{

	outline: none;
}

.textarea	{
	padding-left:10px;

	font-weight:300;
	font-size:14px;
	letter-spacing:1px;
	line-height:30px;
	font-family: 'Cinzel', serif;
	color:#aaa;
	width:100%;
	/* border-color:#ddb563; */
	border-color:#bbb;
}
.textarea:focus	{
	outline: none;


}

.submitbutton	{

	/* color:#ddb563; */
	color:#ddd;
	border:none;
	outline:none;

	font-family: 'Cinzel', serif;
	font-weight:normal;
	font-size:14px;

	width:50%;

	margin:0 auto;
	margin-top:20px;

	height:40px;

	background-color:#fff;

	/* border-color:#ddb563; */
	border-color:#ddd;

	border-style:solid;
	border-width:1px;

}

.submitbutton:hover	{
	/* background-color:#ddb563; */
	background-color:#000;
	color:white;
}


/*	#######################	*/
/* 	Wrappers */
/*	#######################	*/

.sidewrapper {
	width:80%;
	margin:0 auto;
}
.blogwrapper {
	width:80%;
	margin:0 auto;
}

.herowrapper	{

	width:1000px;
	margin:0 auto;

	text-align:center;

}

.gallerywrapper	{
	width:100%;
	padding-top:23px;
	margin:0 auto;
}

.gallerywrapper	h1	{
	margin-top:0px;
	margin-bottom:0px;
	padding-bottom:23px;
}

.wrapper	{

	width:80%;
	max-width:900px;
	margin:0 auto;


}
.nobottmwrapper	{

	width:80%;
	max-width:900px;
	margin:0 auto;

	padding-top:60px;

}

.fullwrapper	{
	width:100%;
}
.midwrapper {
	width:50%;
}
.fullheight	{
	height:100%;
}
.fhdHeight	{
	height:100%;
	max-height: 56vw;
}

.halfwrapper	{
	width:50%;
	max-width:900px;
	margin:0 auto;
}

.contactwrapper	{
	padding-top:10px;
	padding-bottom:10px;
	width:100%;
	height:auto;
	margin:0 auto;
}

.mobilereadywrapper	{
	width:300px;
	margin:0 auto;
}

/*	#######################	*/
/* 	Backdrops / Backgrounds */
/*	#######################	*/

.filterbg {
	margin:0px;

	/* width:100%; */
	/* height:100%; */

	z-index:-1;
	position:relative;
	top:0px;
	left:0px;
}
.filterbg:after {
	content:"";

	width:100%;
	height:100%;


	position:absolute;
	top:0px;
	left:0px;

	z-index:-1;
	opacity:0.5;
}
.fourthfilter:after {
	opacity:0.25;
}
.fiftyfilter {
	/* opacity:0.5; */
}

.whitebg	{
	background-color:white;
}
.blackbg	{
	background-color:black;
}
.greybg	{
	background-color:grey;
}
.dimbg	{
	background-color:rgba(0,0,0,0.5);
}
.galleries1bg {
	background-image:url('../images/bae.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
}
.galleries2bg {
	background-image:url('../images/gallerybg2.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
}
.galleries3bg {
	background-image:url('../images/diponjessy.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
}
.galleries4bg {
	background-image:url('../images/gallerybg4.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
}
.galleries5bg {
	background-image:url('../images/gallerybg1.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
}
.galleries6bg {
	background-image:url('../images/twins.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
}
.jessybg {
	background-color: black;
}
.jessybg:after	{
	/* width:100%; */

	background-color:#000;
	background-image:url('../images/diponjessy.jpg');
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:cover;
	background-position:center;
}
.gallerybg {
	background-color: black;
}
.gallerybg:after	{
	/* width:100%; */

	background-color:#000;
	background-image:url('../images/gallerybg.jpg');
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:cover;
	background-position:center;
}
.logobg {
	background-color: white;
	/* background-color:#000; */
	/* background-image:url('../images/emmanuellaphotoslogo.png'); */

	/* background-attachment:fixed; */

	/* background-position: calc(100% - 50px) 100px; */

}
.logobg:after	{
	/* width:100%; */

	/* background-color:#000; */
	background-image:url('../images/emmanuellaphotoslogo.png');
	background-repeat:no-repeat;
	/* background-attachment:fixed; */
	background-size: 50% auto;
	/* background-position: 100px 100px; */
	background-position: 20% 20%;
}
.joyfulbg {
	background-color: white;
	/* background-color:#000; */
	background-image:url('../images/joyful.jpg');
	background-repeat:no-repeat;
	/* background-attachment:fixed; */
	background-size: 30% auto;
	/* background-position: calc(100% - 50px) 100px; */
	background-position: -50px 100px;
}
.joyfulbg:after	{
	/* width:100%; */

	background-color:#000;
	background-image:url('../images/joyful.jpg');
	background-repeat:no-repeat;
	/* background-attachment:fixed; */
	background-size: cover;
	background-position:center;
}
.jessicabg {
	background-color: black;
}
.jessicabg:after	{
	/* width:100%; */

	background-color:#000;
	background-image:url('../images/weddingdance.jpg');
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:cover;
	background-position:center;
}
.mapbg {
	background-color: black;
}
.mapbg:after	{
	/* width:100%; */

	/* background-color:#000; */
	background-image:url('../images/destinations.jpg');
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:cover;
	background-position:center;
}
.asianbg {
	background-color: black;
}
.asianbg:after	{
	/* width:100%; */

	background-color:#000;
	background-image:url('../images/asianwedding.jpg');
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:cover;
	background-position:center;
}

/*	#######################	*/
/* 	CSS Animations */
/*	#######################	*/
.webkittransitions02	{
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;
}
.webkittransitions05	{
	-webkit-transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	transition:all 0.5s linear;
}


/*	#######################	*/
/* 	Text Styles */
/*	#######################	*/

.blacktxt	{
	color:#ccc;
}
.invisibletxt	{
	color:transparent;
}
.whitetxt	{
	color:white;
}
.goldtxt	{
	color:#ddb563;
	color:#ddd;
}

.leftjustified	{
	text-align:left;
}
.centerjustified	{
	text-align:center;
}
.rightjustified	{
	text-align:right;
}

.nodecoration	{
	text-decoration:none;
}

/*	#######################	*/
/* 	Captions / Text Themes 	*/
/*	#######################	*/

.herocap img	{
	width:30%;
	margin:0 auto;
}

.herocap h1	{

	font-size:70px;
	letter-spacing:10px;

	margin-bottom:35px;
	/* color:#ddb563; */
	font-family: 'Cinzel', serif;
	/* font-family: 'Playfair Display', serif; */
	font-weight: 400;

}
.herocap h2 {
	font-weight:400;
}
.herocap h3	{
	font-size:30px;
	font-weight:100;
	letter-spacing:5px;
	font-family: 'Lato', sans-serif;
}
.herocap h5	{
	font-size:24px;
	font-weight:100;
	font-family: 'Lato', sans-serif;
}
.herocap h6	{
	font-size:20px;
	font-weight:100;
	font-family: 'Lato', sans-serif;
}

.sectioncap	h1	{
	font-weight:400;
	font-size:30px;
	letter-spacing:2px;
	text-transform: uppercase;
	font-family: 'Cinzel', serif;
	font-family: 'Playfair Display', serif;
}
.sectioncap	h2	{
	font-weight:400;
	font-size:25px;
	letter-spacing:5px;
	font-family: 'Cinzel', serif;
	font-family: 'Playfair Display', serif;
}
.sectioncap	h3	{
	font-weight:bold;
	font-size:21px;
	/* color:#ddb563; */
	letter-spacing:1px;
	font-family: 'Cinzel', serif;
	font-family: 'Playfair Display', serif;
	font-weight:400;
}
.juicer-feed h1.referral {
	opacity:0.01;
}
.juicer-feed p {
	opacity:0.01;
}
.j-text {
	opacity:0.001;
}
.juicer-feed .slick-slide {
	height:300px;
}
.sectioncap	h4	{
	font-weight:500;
	font-size:20px;
	letter-spacing:1px;
	font-family: 'Lato', sans-serif;
	opacity:0.5;
	margin-top:0px;
}
.sectioncap	h5	{
	font-weight:300;
	font-size:18px;
	letter-spacing:1px;
	line-height:30px;
	font-family: 'Lato', sans-serif;
}
.sectioncap	p	{
	font-weight:300;
	font-size:15px;
	letter-spacing:1px;
	font-family: 'Lato', sans-serif;
}

p {
	color:#aaa;
}

.sectioncap	a {

	margin:0 auto;
	color:#000;

	letter-spacing:2px;
	font-weight:700;
	text-decoration: none;
	box-shadow: none;
}
.sectioncap a:active, .sectioncap a:hover	{

	box-shadow: 0px -20px 0px rgba(212,217,56,0);
	color:#ddb563;
	color:#bbb;

}
.darkened {
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;
	opacity: 0;
	background-color: rgba(0,0,0,0);
}
.darkened a {
	color:white !important;
}
.darkened:hover {
	opacity: 1;
	background-color: rgba(0,0,0,0.5);
}

/*	#######################	*/
/* 	Logo */
/*	#######################	*/
#logo	{
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;

	/* text-align: center; */


	width: 100%;

	height:250px;
	/* margin-top:83px;
	margin-bottom: 100px; */
  float:left;



	font-family: 'Cinzel', serif;
	letter-spacing:2px;

}
#logotxt {
	height:84px;
	margin-top:83px;
	/* margin-top:33px; */
	margin-bottom: 100px;
	overflow:hidden;
	/* background-color: red; */
}
#logotxt h1{
	/* color:black; */
	font-family: 'Cinzel', serif;
}
.logomenu {
	width:84px;
	height:84px;
	margin:0 auto;
	/* background-color: grey; */
}
#burgerlogotxt {
	height:84px;
	margin-top:83px;
	margin-top:33px;
	margin-bottom: 100px;
	overflow:hidden;
	/* background-color:green; */
}
#burgerlogotxt h1{
	color:black;
	font-family: 'Cinzel', serif;
}
#burgerlogotxt h3{
	width: 150px;
	text-align: center;
	font-family: 'Cinzel', serif;
	/* width:84px; */
}
#minilogotxt {
	height:84px;
	margin-top:83px;
	margin-top:33px;
	margin-bottom: 100px;
	overflow:hidden;
	/* background-color:grey; */
}
#minilogotxt h1{
	/* color:white; */
	line-height: 21px;
	font-family: 'Cinzel', serif;

}
.whitemenu {
	color:white;
}
.whitemenu h1 {
	color:white;
}
.whitemenu h2 {
	color:white;
}
.blackmenu {
	color:black;
}
.blackmenu h1{
	color:black;
}
.blackmenu h2{
	color:black;
}
#logo	h3{
	-webkit-transition:all 0.1s linear;
	-moz-transition:all 0.1s linear;
	-o-transition:all 0.1s linear;
	transition:all 0.1s linear;


	/* background-color: white; */
	/* background-color:grey; */

	/* width:84px; */

	margin: 0 auto;
	/* margin-top:50px; */

	/* text-align: center; */
	/* text-align: left; */

	color: black;

	font-weight:400;
	letter-spacing: 0px;
	font-size:21px;
	font-size:21px;
	line-height: 21px;
	/* width:224px; */
}
#logo	h1{
	-webkit-transition:all 0.1s linear;
	-moz-transition:all 0.1s linear;
	-o-transition:all 0.1s linear;
	transition:all 0.1s linear;


	/* background-color: white; */
	width:84px;

	margin: 0 auto;
	/* margin-top:50px; */

	/* text-align: center; */

	text-transform: uppercase;

	font-weight:400;
	font-size:21px;
	/* width:224px; */
}
#logo h2 {
	width:84px;
	margin: 0 auto;
	-webkit-transition:all 0.1s linear;
	-moz-transition:all 0.1s linear;
	-o-transition:all 0.1s linear;
	transition:all 0.1s linear;
	font-size:32px;
	/* color:white; */
}
#logo:hover h1{
	/* translate3d(0, -84px, 0) */

	/* color:white; */
}
#logo:hover h2{
	/* translate3d(0, -84px, 0) */

	/* color:black; */
}

.appearonhover {
	width:0px;
	font-size: 0px;
}

#logo:hover .changeonhover{
	font-size:32px;
}
#logo:hover .appearonhover{
	font-size:32px;
}
#logo:hover .hideonhover {
	width:0px;
	font-size: 0px;
}
#logo	a{
	text-decoration: none;
}
#logo	img	{

	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;

	overflow:hidden;
	max-width: 100%;
	margin-top:100px;
	height: auto;
}

.contactlogo	{
	width:100%;

	height:auto;
	margin:0 auto;

}
.contactlogo	a	{
	text-decoration:none;
}
.contactlogo	h2	{
	font-size:18px;
	margin-bottom:0px;
	margin-top:0px;

	color:#ddb563;
	color:#bbb;
	font-family: 'Cinzel', serif;
	/* font-family: 'Playfair Display', serif; */
}
.contactlogo	h2:hover	{
	color:grey;
}


/*	#######################	*/
/* 	Menu */
/*	#######################	*/

.
font-family: 'Playfair Display', serif;menu	{
	/* width:calc(100% - 224px); */
	background-color:white;
	/* float:left; */
	text-align:center;
	margin:0 auto;
}

ul#menu	{
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;
	/* float:right; */
	padding:0px;
	margin:0 auto;
	margin-top:15px;
	text-align: center;
}
ul#menu li	{
	/* display:inline; */
	margin:0 auto;
	margin-top:15px;
	margin-left:10px;
	margin-right:10px;
	list-style: none;
	text-align: center;
}
ul#menu li	a {
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;

	padding-top:15px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:15px;

	margin:0 auto;

	font-family: 'Cinzel', serif;
	font-family: 'Playfair Display', serif;

	color:#ddb563;
	/* color:#000; */
	color:#bbb;
	letter-spacing:2px;
	font-weight:normal;
	font-size:12px;
	text-decoration: none;
	box-shadow: none;
	text-align: center;
}
ul#menu li a:active, ul#menu li a:hover	{
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	color:#000;
	/* color:#bbb; */
	/* box-shadow: 0px -20px 0px rgba(212,217,56,0); */
	/* color:#edc54a; */

}

ul#blogmenu	{
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;
	padding:0px;
	margin:0 auto;
	margin-top:0px;
}
ul#blogmenu li	{
	list-style: none;
	margin:0 auto;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
}
ul#blogmenu li	a {
	/* color: #333; */
	letter-spacing:2px;
	font-weight:700;
	font-size:18px;
	text-decoration: none;
	box-shadow: none;
}

ul#contactmenu	{
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;
	padding:0px;
	margin:0 auto;
	margin-top:0px;
}
ul#contactmenu li	{
	display:inline;
	margin:0 auto;
	margin-left:10px;
	margin-right:10px;

}
ul#contactmenu li	a {
	padding-top:15px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:15px;

	margin:0 auto;

	color:grey;
	letter-spacing:2px;
	font-family: 'Cinzel', serif;
	/* font-weight:700; */
	font-size:12px;
	text-decoration: none;
	box-shadow: none;
}
ul#contactmenu li a:active, ul#contactmenu li a:hover	{

	box-shadow: 0px -20px 0px rgba(212,217,56,0);
	color:#ddb563;
	color:#bbb;
}

/*	#######################	*/
/* 	Site Sections */
/*	#######################	*/

body	{
	margin:0px;
	padding:0px;
	font-family: 'Playfair Display', serif;
	background-color:white !important;
	color:#555;
}

#landscapeiPhone	{
	display:none;
	width:100%;
	height:100%;
	background-color:white;
	position:fixed;
	top:0px;
	left:0px;
	z-index:10;
}

#main	{

	margin: 0px;
	padding:0px;
	border:0px;
	background-color: white;
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;

}
#mainsplash	{
	width:100%;
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;



}

.clients {
	width:100%;
	max-height:200px;
	/* overflow: hidden; */
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}
.client	{
	width:25%;
	/* margin-bottom:50px; */
	float: left;
}
.client	img	{
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;

	width:70%;
	margin-left:15%;
	opacity:0.5;
	/* float: left; */
}
.client:hover	img	{
	opacity:1;
}

#hero	{
	width:100%;
	height:100%;

	padding-top:50px;

	color:white;
	background-color:#333;

	background-image:url('../images/gallery.jpg');

	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;

}
.homehero {
	width:calc(100% - 300px) !important;
	margin-left:300px;
}

#pagehero	{
	width:100%;
	height:auto;
	background-color:#fff;
	padding-top:50px;
	margin-bottom: 1px;
	box-shadow: 0px 1px 0px rgba(0,0,0,0.1);
}
.pagesection {
	box-shadow: 0px -1px 0px rgba(0,0,0,0.1);
}

#abouthero	{
	width:100%;
	height:300px;

	padding-top:70px;

	color:black;
	background-color:#EEE;

	display:none;


	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;

}


#contacthero	{
	width:100%;
	height:100%;

	padding-top:50px;

	color:white;
	background-color:#333;

	background-image:url('../images/contact.jpg');

	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;

}

#splash	{
	width:calc(100% - 300px);
	height:100%;

	float:right;

	color:white;
	/* background-image: radial-gradient(rgba(0,0,0,0.5),white); */

}

#homeslider	{
	width:calc(100% - 300px);
	height:100%;
	left:300px;
	position:fixed;
	z-index:-1;
}

.blogslider	{
	width:100%;
	/* height:calc(100% - 45px); */
	height:100%;
	padding:0px;
	font-size: 2px;
	overflow-x:scroll;
	overflow-y:hidden;
	white-space: nowrap;
	margin:0px;
}

#galleryslider	{
	width:100%;
	/* height:calc(100% - 45px);
	max-height:100%; */
	padding:0px;

	/* overflow-x:scroll;
	overflow-y:hidden; */
	/* white-space: nowrap; */
	margin:0px;
}

#rest	{
	width:100%;
	/* width:calc(100% - 300px); */
	background-color:white;
	float:left;

}
#featured	{
	width:100%;
	height:auto;
	/* background-color:#fff; */
}

#featuredphotos	{
	width:100%;
	height:auto;
	background-color:#fff;
}

#investments	{
	width:100%;
	height:auto;
	background-color:#fff;
	padding-top:100px;
	box-shadow: 0px -1px 0px rgba(0,0,0,0.1);
}
#thankyou	{
	width:100%;
	height:calc(100% - 338px);
	background-color:#fff;
	padding-top:100px;
	box-shadow: 0px -1px 0px rgba(0,0,0,0.1);
}

#gallery	{
	width:100%;
	/* height:calc(100% - 300px); */

	/* overflow:hidden; */

	background-color:#fff;
	padding-top:70px;
	/* box-shadow: 0px -1px 0px rgba(0,0,0,0.1); */
	margin-bottom:1px;
}
#galleries	{
	background-color:#fff;
	margin-bottom:1px;
}
#galleries	h1 {
	padding-bottom: 70px;
}
#journals	{
	width:100%;
	/* height:calc(100% - 300px); */

	/* overflow:hidden; */
	-ms-transform: translate3d(0, -15px, 0);
	-webkit-transform: translate3d(0, -15px, 0);
	transform: translate3d(0, -15px, 0);

	background-color:#fff;
	/* padding-top:70px; */
	/* box-shadow: 0px -1px 0px rgba(0,0,0,0.1); */
	margin-bottom:1px;
}
#journals	h1 {
	padding-bottom: 40px;
}

#contactfield	{
	width:100%;
	height:auto;
	background-color:#fff;
	box-shadow: 0px -1px 0px rgba(0,0,0,0);
}

#engagement	{
	width:100%;
	height:auto;
	background-color:#fff;
}
#wedding	{
	width:100%;
	height:auto;
	background-color:#fff;
}
#about	{
	width:100%;
	/* width:calc(100% - 300px); */
	height:auto;
	/* background-color:#fff; */

	/* padding-top:100px; */
	/* padding-left: 300px; */
}
#blog	{
	/* padding-top:100px; */

	width:100%;
	height:auto;
	/* height:calc(100% - 300px); */

	/* overflow:hidden; */

	background-color:#fff;
	/* padding-top:100px; */
	/* box-shadow: 0px -1px 0px rgba(0,0,0,0.1); */
	margin-bottom:1px;

}

.midfield	{

	width:100%;
	height:480px;

}

#media	{
	width:100%;
	height:auto;
}

#contact	{
	width:100%;
	height:auto;
	color:grey;
	/* background-color:white; */
	box-shadow: 0px -1px 0px rgba(0,0,0,0.1);
}

#footer	{
	padding-top:10px;
	padding-bottom:10px;
	background-color:#fff;
}
#footer	h5	{
	color:grey;
	margin:0px;
	font-weight:bold;
	font-size:10px;
	letter-spacing:1px;

	font-family: 'Lato', sans-serif;
}
#footer	a	{
	color:grey;
	text-decoration:none;
	font-weight:bold;
	font-size:10px;
	letter-spacing:1px;
	font-family: 'Lato', sans-serif;
}

#footer	a:hover	{
	color:black;
}

#header	{
	width:300px;
	height:100%;
	max-height: 56vw;
	margin: 0px;
	padding:0px;
	border:0px;
	border-radius: 0px;
	border-image-width: 0px;

	position:absolute;
	top:0px;

	background-color:rgba(255,255,255,1.0);

	/* box-shadow: 0px 1px 0px rgba(0,0,0,0.1); */

	z-index:100;
}
#mobileheader {
	width:100%;
	height:50px;
	display:none;
}

#miniheader	{
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;

	width:150px;
	position:fixed;
	top:0px;
	height:150px;
	background-color:rgba(255,255,255,0);

	-ms-transform: translate3d(0, 0, 0); /* IE 9 */
	-webkit-transform: translate3d(0, 0, 0); /* Chrome, Safari, Opera */
	transform: translate3d(0, 0, 0);

	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);

	z-index: 0;

}
#miniheader	img	{

	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;

	overflow:hidden;
	width: 100px;
	margin-top:30px;
	margin-left:30px;
	height: auto;
	z-index: 100;
}
#burgermenu	{

	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;

	width:300px;
	height:110%;

	position:fixed;
	top:0px;
	left:0px;

	/* -ms-transform: translate3d(0, 0, 0); /* IE 9 */
	/* -webkit-transform: translate3d(0, 0, 0); /* Chrome, Safari, Opera */
	/* transform: translate3d(0, 0, 0); */

	background-color:rgba(255,255,255,1.0);

	z-index:100;
	/* opacity:0; */

	/* -webkit-filter: grayscale(0%);
	filter: grayscale(0%); */

}
#nav	{
	width:calc(100% - 50px);
	height:100%;
	max-height: 56vw;
	margin:0 auto;
	padding:0px;

	/* position: relative; */
}

.sliderdebug {
	background-color:grey;
	width:100%;
	height:400px;
	padding-bottom:50px;
}
.slideunit {
	width:25%;
	background-color:red;
	height:100%;
}

@media only screen and (min-width: 1100px){
/*MacBook Air" */
	.slidersmall	{
		background-color:black;
		height:220px;
		height: calc(100% - 200px);
		height: 100%;
		width:100%;
	}
}

@media only screen and (min-width: 1400px){
/*Regular MacBook Pro 15" */
	.slidersmall	{
		background-color:black;
		height:250px;
		height: calc(100% - 200px);
		height: 100%;
		width:100%;
	}
}
@media only screen and (min-width: 1650px){
/*Retina MacBook Pro 15" */
	.slidersmall	{
		background-color:black;
		height:280px;
		height: calc(100% - 200px);
		width:100%;
	}
}

@media only screen and (min-width: 1900px){
 /*iMac 4K */
	.slidersmall	{
		background-color:black;
		height:320px;
		height: calc(100% - 200px);
		width:100%;
	}
	.wrapper {

		width:90%;
		max-width:1200px;
		margin:0 auto;

		/* padding-top:60px;
		padding-bottom:60px; */

	}
}
@media only screen and (min-width: 2500px){
/*iMac 5K */
	.slidersmall	{
		background-color:black;
		height:420px;
		width:100%;
	}
}
